html {
    height: 100%;
}

body {
    height: 100%;
    margin: 0;
    min-width: 300px;
}

fieldset, .opacity-slider {
    outline: 0 !important;
}

#root, #app {
    height: 100%;
    background-color: #bdbdbd;
}

a, a:visited, a:hover, a:active {
    color: inherit;
    text-decoration: none;
}

.rstcustom__rowWrapper {
    display: flex;
    align-items: center;
}

.rstcustom__rowSearchMatch {
    /*box-shadow: 0 2px 0 #673ab7 ;*/
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.ReactVirtualized__Grid {
    outline: none;
}

/* .apexcharts-legend {
    height: calc(100% - 30px);
    box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
    transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}

.apexcharts-legend-marker {
    top: 3px !important;
}

.apexcharts-custom-tooltip {
    padding: 8px
} */